<?xml version="1.0" encoding="utf-8"?>
<tryton>
  <data>
        <!--Domiciliary Unit Extension  -->
    <record id="ext_gnuhealth_du_view" model="ir.ui.view">
       <field name="model">gnuhealth.du</field>
       <field name="inherit" ref="health.gnuhealth_du_view"/>
       <field name="name">gnuhealth_du</field>
    </record>    
    
    <record id="ext_gnuhealth_du_tree_view" model="ir.ui.view">
       <field name="model">gnuhealth.du</field>
       <field name="inherit" ref="health.gnuhealth_du_tree"/>
       <field name="name">gnuhealth_du_tree</field>
    </record>
    
   </data>
</tryton>
